.section_awards_header.global-block-ptb {
	
	padding-bottom: 0;
}
.section_awards_header .awards_logos {
	display: flex;
	gap: 4%;
	align-items: center;
	justify-content: center;
	padding: 70px 20px;
	border-top: 1px solid rgba(255,255,255,0.5);
}

.section_awards_header .award_content_wrap {
	display: flex;
	padding-bottom: 167px;
}
.section_awards_header .award_content_wrap .award_intro {
	width: 59%;
}
.section_awards_header .award_content_wrap .award_circle {
	flex: 1;
}

.award_content_wrap .award_circle .award_circle_inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 23vw;
	max-width: 434px;
	min-width: 230px;
	aspect-ratio: 1;
	border-radius: 100%;
	position: relative;
	z-index: 1;
}

.award_content_wrap .award_circle .award_circle_no {
	transform: translateY(-8%);
	line-height: 0.8;
	font-size: clamp(2.5rem, 0.1rem + 12vw, 14.5rem);
}
.award_content_wrap .award_circle .award_circle_no .plus {
	margin-left: -2vw;
	font-family: var(--wp--preset--font-family--body);
	font-weight: 100;
	font-size: 82%;
	position: relative;
	top: -10px;
}
.award_content_wrap .award_circle .award_circle_text {
	letter-spacing: 2.773px;
	text-transform: uppercase;
}

@media only screen and (max-width: 1320px) {

	.award_content_wrap .award_circle .award_circle_text {
		letter-spacing: 1.5px;
		font-size: 15px;
	}
}
@media only screen and (max-width: 1024px) {
	.award_content_wrap .award_circle .award_circle_no {

		font-size: 110px;
	}
	.award_content_wrap .award_circle .award_circle_no .plus {
		margin-left: -9px;
		top: -5px;
	}
	.section_awards_header .award_content_wrap {
		padding-bottom: 100px;
	}
	.section_awards_header .awards_logos {
		padding: 30px 20px;
	
	}
}
@media only screen and (max-width: 600px) {
	.section_awards_header .award_content_wrap .award_circle {
		flex: unset;
		margin-left: auto;
	}
	.award_content_wrap .award_circle .award_circle_inner{
		width: 125px;
		min-width: 125px;
	}
	.award_content_wrap .award_circle .award_circle_no {
		font-size: 60px;
		letter-spacing: -3px;
	}
	.award_content_wrap .award_circle .award_circle_text {
		letter-spacing: 0.5px;
		font-size: 10px;
	}
	.section_awards_header .award_content_wrap {
		padding-bottom: 50px;
		align-items: center;
	}

	.section_awards_header .awards_logos {
	
		flex-wrap: wrap;
		gap: 6%;
		row-gap: 20px;
	}
	.section_awards_header .awards_logos .award-logo {
		width: 20%;
	}
}
@media only screen and (max-width: 420px) {
	.section_awards_header .award_content_wrap {
		flex-direction: column;
		align-items: start;
	}
	.section_awards_header .award_content_wrap .award_circle {
		margin-left: 0;
	}
}